---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libTest4BAlignedDouble.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _pass_S_IDF, symObjAddr: 0x0, symBinAddr: 0xF40, symSize: 0x30 }
  - { offsetInCU: 0x3A, offset: 0x3A, size: 0x8, addend: 0x0, symName: _pass_S_IDF, symObjAddr: 0x0, symBinAddr: 0xF40, symSize: 0x30 }
  - { offsetInCU: 0x62, offset: 0x62, size: 0x8, addend: 0x0, symName: _call_S_IDF_fun, symObjAddr: 0x30, symBinAddr: 0xF70, symSize: 0x29 }
...
